[Snort-users] Seek help for update snort-2.6.1 to snort-2.8.5.2

bai haoquan baihaoquan at ...11827...
Mon Mar 8 08:55:34 EST 2010


Hi ,

My old snort-2.6.1 is installed for a web project, now I want to update the
snort. And I find there are some lines in the old snort.conf which maybe
make some mistakes, they are

    preprocessor flag: stats_interval 0 hash 2

    preprocessor stream4: disable_evasion_alerts

    preprocessor stream4_reassemble

    preprocessor telnet_decode

Now I had already installed the snort-2.8.5.2, and I want my new snort can
also work like the before version with the snort.conf, how can I adjust
these lines above in my new snort.conf, to work as before. Thank you.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20100308/ead5b8db/attachment.html>


More information about the Snort-users mailing list